## xreader 1.0.8+sarah

=== debian/changelog ===
xreader (1.0.8+sarah) sarah; urgency=medium

  [ Moser Peter ]
  * Fix for bug #12: not saving changes to a dropdown in an embedded form

  [ Clement Lefebvre ]
  * Removed pixbuf from list of menu keywords
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:46:48 +0100

xreader (1.0.7) sarah; urgency=medium

  [ Moser Peter ]
  * Fixing BUG #7 (v2): Presentation and Zoom buttons greyed out, if no document has been loaded.

  [ Clement Lefebvre ]
  * Show program name in about dialog

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 11:53:29 +0100

xreader (1.0.6) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:37:12 +0100

xreader (1.0.5) sarah; urgency=medium

  * Fixed nemo plugin broken by previous commit

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 12:10:30 +0100

xreader (1.0.4) sarah; urgency=medium

  [ Michael Webster ]
  * Fix segfault when opening properties of a PDF file (from the reader).

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 10:10:52 +0100

xreader (1.0.3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 12:37:34 +0100

xreader (1.0.2) sarah; urgency=medium

  [ Sorokin Alexei ]
  * Fix WebKit detection
  * Fix wrong return type in ev-page-action-widget.c

  [ Clement Lefebvre ]
  * Remove nemo extension .la files
  * Don't use gi typelibdir for nemo extension path, use libnemo-extension libdir instead

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 12:17:33 +0100

xreader (1.0.1) sarah; urgency=medium

  * Fixed missing file
  * Packaging: Removed breaks/replaces
  * Compile xreader in GTK3 but the Caja extension in GTK2
  * Added nemo properties page extension
  * Use generic names in window title and menu, and update about dialog.
  * Updated figure in help, removed a few MATE references
  * Updated help
  * Removed support for MATE lockdown (DE-specific)
  * Use the presence API to inhibit the screensaver in presentation mode
  * Remove support for media-keys (requires DE-specific settings daemon)
  * Fixed Uninhiting session when leaving presentation mode (was broken by migration to presence API)
  * ev-page-action-widget: Use an insensitive entry for pages label
  * page-action-widget: Only show page number in pages label when it's different
  * Removed separators in default toolbar
  * Added makepot and pot file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Feb 2016 16:12:30 +0000

xreader (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Feb 2016 12:44:00 +0100
