=== debian/rules ===
#!/usr/bin/make -f

TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
NEMO_EXTENSION_LIBDIR=$(shell pkg-config libnemo-extension --variable libdir | sed -e 's/.//')

DHFLAGS=--parallel
DEB_XREADER_FLAGS=
ifeq ($(shell dpkg-vendor --is Debian && echo yes),yes)
ifeq ($(shell lsb_release -cs),wheezy)
	DEB_XREADER_FLAGS=--without-keyring
endif
endif

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/*.la
	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
	rm -rfv debian/tmp/usr/lib/nemo/extensions-3.0/*.la
	rm -rfv debian/tmp/usr/lib/*/xreader/3/backends/*.la
	rm -rfv debian/tmp/usr/share/MateConf/gsettings/xreader.convert
	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-xreader.install.in > debian/gir1.2-xreader.install
	sed 's@NEMO_EXTENSION_LIBDIR@${NEMO_EXTENSION_LIBDIR}@' debian/xreader.install.in > debian/xreader.install
	dh_install --fail-missing

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--enable-gtk-doc \
		--enable-djvu \
		--enable-dvi \
		--enable-t1lib \
		--enable-pixbuf \
		--enable-comics \
		--enable-introspection \
		--disable-static \
		$(DEB_XREADER_FLAGS)

override_dh_strip:
	dh_strip -pxreader --dbg-package=xreader-dbg
	dh_strip -plibxreaderdocument3 --dbg-package=libxreaderdocument3-dbg
	dh_strip -plibxreaderview3 --dbg-package=libxreaderview3-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
