=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --parallel
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.la
