=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: xreader
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                gobject-introspection,
                intltool,
@@ -39,8 +41,8 @@
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: dbus-x11,
-            gvfs,
+         dbus-x11,
+         gvfs,
 Provides: djvu-viewer,
           pdf-viewer,
           postscript-viewer,
@@ -57,7 +59,7 @@
 
 Package: xreader-dbg
 Section: debug
-Priority: extra
+Priority: optional
 Architecture: any
 Depends: xreader (= ${binary:Version}),
          ${misc:Depends},
