=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 		--enable-comics \
 		--enable-introspection \
 		--disable-static \
+		--disable-caja\
 		$(DEB_XREADER_FLAGS)
 
 override_dh_strip:
