## xreader 1.4.4+sonya

=== debian/changelog ===
xreader (1.4.4+sonya) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:32:46 +0200
