=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS) --parallel
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.la
@@ -36,9 +36,10 @@
 		--enable-t1lib \
 		--enable-pixbuf \
 		--enable-comics \
+		--enable-caja \
+		--enable-nemo \
 		--enable-introspection \
 		--disable-static \
-		--disable-caja\
 		$(DEB_XREADER_FLAGS)
 
 override_dh_strip:
