## xreader 1.6.2+sylvia

=== debian/changelog ===
xreader (1.6.2+sylvia) sylvia; urgency=medium

  [ Michael Webster ]
  * configure.ac: Use major.minor version only for API, this breaks loading of introspection otherwise, which seems to expect only *-1.5.typelib.

  [ Mickael Albertus ]
  * BugFix #135 (#186)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 13:28:50 +0000

xreader (1.6.1) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:32:03 +0000

xreader (1.6.0) sylvia; urgency=medium

  [ JosephMcc ]
  * Create ISSUE_TEMPLATE.md

  [ William Chargin ]
  * Document that libcaja-extension is required (#152)

  [ Piiit ]
  * ATRIL BACKPORTS: comics: make the files containing "--checkpoint-action=" unsupported (#158)

  [ Moser Peter ]
  * EVINCE BACKPORTS: previewer: Use GResource for data files
  * EVINCE BACKPORTS: shell: Use GResource for data files
  * EVINCE BACKPORTS: Move custom css to a file compiled as a gresource
  * EVINCE BACKPORTS: ev-view: Fix the Eview background color and page borders and shadow
  * Fix too bright selection color during opened context menu
  * ATRIL BACKPORTS: Revert "sometimes info->linearized is not a string" and "crash on g_free the address 0 or 1"
  * ATRIL BACKPORTS: avoid deprecated gtk_misc_set_alignment
  * ATRIL BACKPORTS: zoom-control.c: don't use deprecated gtk_combo_box_set_focus_on_click
  * ATRIL BACKPORTS: docs: Add missing EvAnnotation API to sections.txt
  * ATRIL BACKPORTS: eggfindbar: don't use deprecated GtkAlignment
  * ATRIL BACKPORTS: password-view: don't use deprecated GtkAlignment
  * ATRIL BACKPORTS: password-view: replace some GtkStock deprecations
  * ATRIL BACKPORTS: message-area: replace some GtkStock deprecations
  * ATRIL BACKPORTS: ev-view: avoid deprecated gtk_drag_begin
  * ATRIL BACKPORTS: shell: remove unused code from utils
  * ATRIL BACKPORTS: build: require cairo >= 1.14.0 and drop some old code

  [ Cobinja ]
  * Switch zoom buttons in toolbar (#131)
  * Add zoom reset (#132)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * Move history actions from toolbar to Go menu, bring back navigation buttons in the toolbar.
  * l10n: Update POT file
  * Fix typo in previous commit
  * l10n: Update POT file

  [ Moser Peter ]
  * shell: Use gdbus-codegen for the org.x.reader.Application interface
  * shell: Use gdbus-codegen for the org.x.reader.Window interface
  * daemon: Use gdbus-codegen for the org.x.reader.Daemon interface

  [ Cobinja ]
  * Make 100% zoom level be real life size (#169)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:16:17 +0000
