## xreader 1.8.5+tara

=== debian/changelog ===
xreader (1.8.5+tara) tara; urgency=medium

  [ Cobinja ]
  * Fix thumbnail creation (#238)

  [ Tomasz Gąsior ]
  * "sidebar-thumbnails: fix clunky scrolling" (#236)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:34:19 +0200

xreader (1.8.4) tara; urgency=medium

  * l10n: Add missing l10n
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:26:07 +0200

xreader (1.8.3) tara; urgency=medium

  [ Mickael Albertus ]
  * BugFix #227 (#232)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 10:06:58 +0200

xreader (1.8.2) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:01:21 +0100

xreader (1.8.1) tara; urgency=medium

  * Remove caja/nemo extensions

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 May 2018 10:52:49 +0100

xreader (1.8.0) tara; urgency=medium

  [ Mickael Albertus ]
  * Add Remove Annotation
  * Add Remove Annotation: update *.po
  * Correct Sidebar refresh
  * Revert "Correct Sidebar refresh"
  * Correct sidebar refresh after removing annotation
  * Revert "Add Remove Annotation: update *.po"

  [ Moser Peter ]
  * Code style: Fix ev-application and ev-window
  * EVINCE BACKPORTS: shell: Use g_printerr instead of g_warning
  * EVINCE BACKPORTS: shell: Port to GtkApplication

  [ Piiit ]
  * EVINCE BACKPORTS: daemon: Port to GApplication (#191)

  [ Mickael Albertus ]
  * Recent view (#183)

  [ Piiit ]
  * Add a preferences dialog and optional toolbar buttons (#178)

  [ Clement Lefebvre ]
  * Bump xapp requirement to 1.1.0
  * Fix indentation in recently merged PRs
  * Fix merge conflict

  [ Mickael Albertus ]
  * Fix Ctrl+A selecting the entire document when focus is on a text entry
  * Fix crash when removing annotations (#199)

  [ Clement Lefebvre ]
  * CI: Add configuration for CircleCI
  * CI: Fix mint-build call
  * CI: Fix build
  * CI: Fix build
  * CI: Fix build
  * CI: Store debs as artifacts
  * CI: Fix typo
  * CI: Deploy debs to Github
  * CI: Build against Mint 18, 19 and LMDE 3
  * CI: Fix indentation
  * Configure.ac: Remove version on libcaja-extension dependency
  * Update CI configuration

  [ JosephMcc ]
  * preferences-dialog: Fix a couple of margins (#207)
  * ev-recent-view: General cleanup (#206)

  [ Mickael Albertus ]
  * Sidebar: Add a close button (#203)
  * Fix crash when opening an already open document twice (#205)
  * Fix Epub thumbnails (#200)
  * Allow to save epub documents (#202)
  * Add the ability to zoom in/out thumbnails (#195)
  * Add smooth scrolling (#196)

  [ Clement Lefebvre ]
  * Thumbnail zoom buttons: Reorder, use symbolic and rename the tooltips

  [ Mickael Albertus ]
  * Fix changing page in Page View after zooming out (#211)

  [ JosephMcc ]
  * ev-sidebar: Don't set the relief on the select button to NONE (#224)

  [ Mickael Albertus ]
  * Bug fix of form elements (#221)
  * Bug fix + Trailing space fix (#217)
  * functionnality (#218)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 11:18:33 +0100

xreader (1.6.2) sylvia; urgency=medium

  [ Michael Webster ]
  * configure.ac: Use major.minor version only for API, this breaks loading of introspection otherwise, which seems to expect only *-1.5.typelib.

  [ Mickael Albertus ]
  * BugFix #135 (#186)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 13:28:50 +0000
