=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: xreader
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                gobject-introspection,
                intltool,
-               libcaja-extension-dev (>= 1.12),
-               libnemo-extension-dev,
                libdjvulibre-dev,
                libgail-3-dev,
                libgirepository1.0-dev,
@@ -23,6 +19,7 @@
                libspectre-dev,
                libtiff-dev,
                libwebkit2gtk-3.0-dev (>= 2.4.3) | libwebkit2gtk-4.0-dev (>= 2.4.3),
+               libxapp-dev (>= 1.1.0),
                libx11-dev,
                libxml2-dev,
                lsb-release,
@@ -41,8 +38,8 @@
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
-         dbus-x11,
-         gvfs,
+Recommends: dbus-x11,
+            gvfs,
 Provides: djvu-viewer,
           pdf-viewer,
           postscript-viewer,
@@ -59,7 +56,7 @@
 
 Package: xreader-dbg
 Section: debug
-Priority: optional
+Priority: extra
 Architecture: any
 Depends: xreader (= ${binary:Version}),
          ${misc:Depends},
