=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
-NEMO_EXTENSION_LIBDIR=$(shell pkg-config libnemo-extension --variable libdir | sed -e 's/.//')
 
 DHFLAGS=--parallel
 DEB_XREADER_FLAGS=
@@ -16,12 +15,9 @@
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.la
-	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
-	rm -rfv debian/tmp/usr/lib/nemo/extensions-3.0/*.la
 	rm -rfv debian/tmp/usr/lib/*/xreader/3/backends/*.la
 	rm -rfv debian/tmp/usr/share/MateConf/gsettings/xreader.convert
 	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-xreader.install.in > debian/gir1.2-xreader.install
-	sed 's@NEMO_EXTENSION_LIBDIR@${NEMO_EXTENSION_LIBDIR}@' debian/xreader.install.in > debian/xreader.install
 	dh_install --fail-missing
 
 override_dh_auto_test:
@@ -36,8 +32,6 @@
 		--enable-t1lib \
 		--enable-pixbuf \
 		--enable-comics \
-		--enable-caja \
-		--enable-nemo \
 		--enable-introspection \
 		--disable-static \
 		$(DEB_XREADER_FLAGS)
