## xreader 2.0.2

=== debian/changelog ===
xreader (2.0.2-0.1~mx17+2) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Mar 2019 08:52:12 -0700

xreader (2.0.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 11:31:26 -0700

xreader (2.0.2+cindy) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:15:53 +0000

xreader (2.0.1) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 18:25:53 +0000

xreader (2.0.0) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Ensure /usr/bin/evince is present
  * Print previewer: Multiple small fixes

  [ Piiit ]
  * Missing function headers (#256)

  [ NikoKrause ]
  * use style classes for dialog buttons (#257)

  [ Tomasz Gąsior ]
  * "shell: Show as much text as possible for index tree" (#235)

  [ Piiit ]
  * Change border of pages to a realistic shadow, make thumbnails styleable via CSS  (#248)

  [ Tomasz Gąsior ]
  * Better appearance (#234)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 10:26:58 +0000

xreader (1.8.5) tara; urgency=medium

  [ Cobinja ]
  * Fix thumbnail creation (#238)

  [ Tomasz Gąsior ]
  * "sidebar-thumbnails: fix clunky scrolling" (#236)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:34:19 +0200
