## xreader 2.0.2+tessa

=== debian/changelog ===
xreader (2.0.2+tessa) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:15:53 +0000
