=== debian/control ===
--- 
+++ 
@@ -13,18 +13,20 @@
                libgtk-3-dev,
                libgtk2.0-dev,
                libgxps-dev,
+               libjs-mathjax,
                libkpathsea-dev,
                libpoppler-glib-dev,
                libsecret-1-dev,
                libsm-dev,
                libspectre-dev,
                libtiff-dev,
-               libwebkit2gtk-3.0-dev (>= 2.4.3) | libwebkit2gtk-4.0-dev (>= 2.4.3),
+               libwebkit2gtk-4.0-dev (>= 2.4.3),
                libxapp-dev (>= 1.1.0),
                libx11-dev,
                libxml2-dev,
                lsb-release,
                mate-common (>= 1.12),
+               meson,
                xsltproc,
                yelp-tools,
                zlib1g-dev,
@@ -39,13 +41,13 @@
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: dbus-x11,
-            gvfs,
+         dbus-x11,
+         gvfs,
+         unrar,
+         poppler-data
 Provides: djvu-viewer,
           pdf-viewer,
           postscript-viewer,
-Suggests: poppler-data,
-          unrar,
 Description: Document viewer
  Xreader is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
