## xreader 2.2.3+tina

=== debian/changelog ===
xreader (2.2.3+tina) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:08:19 +0200
