=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xreader
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                gobject-introspection,
                intltool,
@@ -41,13 +40,13 @@
          shared-mime-info,
          ${misc:Depends},
          ${shlibs:Depends},
-         dbus-x11,
-         gvfs,
-         unrar,
-         poppler-data
+Recommends: dbus-x11,
+            gvfs,
 Provides: djvu-viewer,
           pdf-viewer,
           postscript-viewer,
+Suggests: poppler-data,
+          unrar,
 Description: Document viewer
  Xreader is a simple multi-page document viewer.  It can display
  and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
